{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2466647",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466647",
  "cooperator": "Jeff Halverson",
  "planted_date": "2025-05-10",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 135000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 82.4,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 865.2
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 79.3,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 832.65
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 79.3,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 832.65
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 821.1
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 75.6,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 793.8
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK17-H1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 781.2
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2206E",
      "metrics": {
        "Yield": 69.6,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 730.8
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2366E",
      "metrics": {
        "Yield": 69.4,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 728.7
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1986E",
      "metrics": {
        "Yield": 63.1,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 662.55
      },
      "entry_num": 3
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2466647"
  ],
  "fetched_at": "2026-05-25T19:46:27.902562+00:00",
  "scraper_version": "0.1.0"
}
